MQTTCLIENT_PUBLISH(1)

NAME
MQTTClient_publish - publish the message "Hello World!" to the topic MQTT Examples

SYNOPSIS
MQTTClient_publish

DESCRIPTION
MQTTClient_publish publishes the message "Hello World!" to the topic MQTT Examples.

SEE ALSO
MQTTAsync_publish(1) MQTTAsync_publish_time(1) MQTTAsync_subscribe(1) MQTTClient_publish_async(1) MQTTClient_subscribe(1)